﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,700);

@font-face {
    font-family: 'WWFRegular';
    src: url('wwf-webfont.eot?v=1');
    src: url('wwf-webfont.eot?#iefix&v=1') format('embedded-opentype'),
         url('wwf-webfont.woff?v=1') format('woff'),
         url('wwf-webfont.ttf?v=1') format('truetype'),
         url('wwf-webfont.svg#WWFRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background: #f7f7f7;
    color: #272727;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    font-family: 'wwfregular','Open Sans', Arial, Helvetica, sans-serif;
}

.caption-image {
    position: absolute;
    top: -200px;
    left: -25%;
    z-index: -1;
}

.navbar-default .navbar-nav>li>a{
    font-family: 'wwfregular','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.wrapper-content{
    margin-top: 0;
    background: #f7f7f7;
}

.carousel-caption h1 {
    font-family: 'WWFRegular', 'Open Sans', Arial, Helvetica, sans-serif;
}

.wrapper-content .container {
    padding-top: 20px;
}

.presentation-wrapper {
    background: none;
    box-shadow: none;
    padding: 0 0 20px 0;
}

.thumbnail, .campaign-thumbnail .caption, .donation-messages, .well, .collection-stats-box, .media-wrapper, .progress {
    box-shadow: none;
    border: none !important;
    border-radius: 0 !important;
}

.campaign-thumbnail .caption {
    border-top: 1px solid #f7f7f7;
}

.progress {
    background: #efefef;
}


.thin {
    height: 10px;
}

.progress-bar-info, .progress-bar-success {
    background-color: #006262;
}

.btn-success {
    color: #fff;
    background-color: #FA9600;
    border-color: transparent;
}

.btn-success:hover, 
.btn-success:focus, 
.open>.dropdown-toggle.btn-success {
	background-color: #ffab2e;
    border-color: transparent;
}

.btn-success:active, 
.btn-success.active {
    background-color: #FA9600;
    border-color: transparent;
}

.donated-amount {
    border-bottom: none;
    border-radius: 0;
}

.footer {
    border-top: none;
    background: #eaeaea;
}